import request from '@/utils/request'
import qs from 'qs'
let api = '/api-web'

// 考级列表
export function degreeQueryPage(data) {
    return request({
      url: api + '/degree/queryPage',
      method: 'get',
      params: data
    })
}

